
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368836_ {background:#00673c;}
.empty_368836_ .wrap {display:flex;justify-content:center;align-items:center;flex-direction:column;padding:50px 0;}
.empty_368836_ .wrap h3 {margin:0;color:#f7ebd3;font-size:58px;font-family: 'Noto Serif KR', serif !important;font-weight:300;}
.empty_368836_ .wrap p {color:#e0d8c7;font-size:24px;}
@media(max-width:1099px){
    .empty_368836_ .wrap h3 {font-size:28px;}
    .empty_368836_ .wrap p {font-size:16px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_368676_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_368676_ > div:after {content:''; display:block; clear:both;}
.layout_368676_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_368676_ {min-width:1100px;}
}

/* ****************** 비율형 공백  ****************** */

.empty_line_368686_ {display:block; width:100%; height:50px; line-height:50px;}
@media(max-width:1099px){
    .empty_line_368686_ {height:30px;line-height:30px}
}

[id^=div_user_list] .empty_line_368686_ {border:1px dotted blue;}
[id^=div_user_list] .empty_line_368686_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:blue;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_368696_ {margin:0 auto 25px;font-size:38px;font-weight:bold;}

@media(max-width:1099px){
.empty_368696_ {padding:0 20px;box-sizing:border-box;font-size:22px;}
}
